{
    "success": true,
    "code":"300030",
    "message": "服务器又TM抽风了?",
    "data": [
        {
          "id": 233,
          "bankId": 158,
          "score": "[0,10]",
          "name": "大舅姥爷问你这学期期末考怎么样0",
          "option1": "要你管",
          "option2": "您还跳舞吗",
          "option3": "",
          "option4": null
        },
        {
          "id": 232,
          "bankId": 159,
          "score": "[10,0]",
          "name": "大舅姥爷问你这学期期末考怎么样1",
          "option1": "您还跳舞吗",
          "option2": "您儿子婚房买了吗",
          "option3": "",
          "option4": null
        },
        {
          "id": 231,
          "bankId": 160,
          "score": "[5,0,10]",
          "name": "大舅姥爷问你这学期期末考怎么样2",
          "option1": "您还跳舞吗",
          "option2": "您儿子婚房买了吗",
          "option3": "要你管",
          "option4": null
        },
        {
          "id": 229,
          "bankId": 161,
          "score": "[15,10,5,0]",
          "name": "大舅姥爷问你这学期期末考怎么样3",
          "option1": "您还跳舞吗",
          "option2": "您儿子婚房买了吗",
          "option3": "您最近还旅游吗",
          "option4": "要你管"
        }
      ]
}